const { defineConfig } = require("@vue/cli-service");
module.exports = defineConfig({
  transpileDependencies: true,
  devServer: {
    host: "192.168.1.192",
    port: 8089,
    proxy: {
      "/api": {
        target: "http://192.168.1.192:8081",
        changeOrigin: true,
        pathRewrite: { "^/api": "/api" },
        logLevel: "debug",
      },
    },
  },
});
